@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/MyriadProRegular.eot');
    src: url('../fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('../fonts/MyriadProRegular.woff2') format('woff2'),
         url('../fonts/MyriadProRegular.woff') format('woff'),
         url('../fonts/MyriadProRegular.ttf') format('truetype'),
         url('../fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}

@font-face {
    font-family: 'MyriadProLight';
    src: url('../fonts/MyriadProLight.eot');
    src: url('../fonts/MyriadProLight.eot') format('embedded-opentype'),
         url('../fonts/MyriadProLight.woff2') format('woff2'),
         url('../fonts/MyriadProLight.woff') format('woff'),
         url('../fonts/MyriadProLight.ttf') format('truetype'),
         url('../fonts/MyriadProLight.svg#MyriadProLight') format('svg');
}

body{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 20px;	
    font-family: 'MyriadProRegular', 'Arial';
    color: #000;
	font-size: 13px;
	line-height: 20px;
}

img{
	border: 0px;	
}

h1{
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	line-height: 25px;
	font-weight: normal;	
	color: #000;
	text-transform: uppercase;
	margin-bottom: 5px;
}

h2{
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	line-height: 25px;
	font-weight: normal;	
	color: #000;
	text-transform: uppercase;
	margin-bottom: 5px;
}

h3{
	margin: 0px;
	padding: 0px;
	font-size: 17px;
	line-height: 20px;
	font-weight: normal;	
	margin-bottom: 10px;
}

p{
	padding: 0px;
	margin: 0px;
}

iframe{
	border: none;	
}

.floatright{
	float: right;	
}

a{
	color: #00AEEF;	
	text-decoration: none;
	-moz-transition: all 0.3s ease-out;  /* FF4+ */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.3s ease-out;  /* IE10 */
    transition: all 0.3s ease-out; 
}
a:hover{
	color: #00AEEF;	
	text-decoration: underline;
}

ol{
	margin: 0px;
	padding: 0px;	
}
ol li{
	list-style: none;	
}

.center{
	text-align: center;	
}

.button a{
	border: solid 1px #000;
	color: #000;
	text-transform: uppercase;
	padding: 10px;
	padding-left: 40px;
	padding-right: 40px;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-khtml-border-radius: 16px;
	border-radius: 16px; 
}
.button a:hover{
	background-color: #000;
	color: #FFF;
}


.aligncenter{
	text-align: center;	
}
.paddingtop{
	padding-top: 21px;	
}
.paddingbottom{
	padding-bottom: 21px;	
}